@font-face {
  font-family: "zm"; /* Project id 972180 */
  src: url('//at.alicdn.com/t/c/font_972180_yjqfutj0cr.woff2?t=1678340223558') format('woff2'),
       url('//at.alicdn.com/t/c/font_972180_yjqfutj0cr.woff?t=1678340223558') format('woff'),
       url('//at.alicdn.com/t/c/font_972180_yjqfutj0cr.ttf?t=1678340223558') format('truetype'),
       url('//at.alicdn.com/t/c/font_972180_yjqfutj0cr.svg?t=1678340223558#zm') format('svg');
}

.zm {
  font-family: "zm" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zm-jilu:before {
  content: "\e7af";
}

.zm-yundongshoubiao:before {
  content: "\e640";
}

.zm-paobu:before {
  content: "\ec50";
}

.zm-shu:before {
  content: "\e647";
}

.zm-shujia:before {
  content: "\e620";
}

.zm-qiapian:before {
  content: "\eb95";
}

.zm-zhexiantu:before {
  content: "\eb96";
}

.zm-zhuzhuangtu:before {
  content: "\eb97";
}

.zm-jinbi:before {
  content: "\e60f";
}

.zm-jingdian:before {
  content: "\e645";
}

.zm-zhusu:before {
  content: "\e646";
}

.zm-xiangqu:before {
  content: "\e64c";
}

.zm-dianping:before {
  content: "\e653";
}

.zm-mudedi:before {
  content: "\e661";
}

.zm-youji:before {
  content: "\e675";
}

.zm-gouwu:before {
  content: "\e680";
}

.zm-haitan:before {
  content: "\e686";
}

.zm-qinzi:before {
  content: "\e68c";
}

.zm-renwen:before {
  content: "\e68d";
}

.zm-tupian1:before {
  content: "\e695";
}

.zm-yule:before {
  content: "\e699";
}

.zm-zixingche:before {
  content: "\e69d";
}

.zm-buxing:before {
  content: "\e6c1";
}

.zm-zaocan:before {
  content: "\e6e9";
}

.zm-duoyun:before {
  content: "\e6f3";
}

.zm-yanzhengma:before {
  content: "\e71c";
}

.zm-home-fill:before {
  content: "\e867";
}

.zm-shenjing:before {
  content: "\ec5e";
}

.zm-camera:before {
  content: "\e6e7";
}

